<?php
class lovesModel extends model{
	public $base;
	function __construct(&$base){
		parent::__construct($base);
		$this->base=$base;
		$this->table="loves";
		$this->table_all="loves_all";
	}
	
}
?>